API Reference
Bulk Operations
List bulk operations
Returns paginated list of bulk operations for the organization.
Authorization
Authorization<token>JWT Bearer token (format: Bearer {token})
In: header
Query Parameters
pageintegerPage number
per_pageintegerItems per page
OK
Create bulk operation
Creates a new bulk operation to run against multiple instances.
Authorization
Authorization<token>JWT Bearer token (format: Bearer {token})
In: header
Request Body
application/jsonRequiredBulk operation request
instanceIdsRequiredarray<string>operationTypeRequiredstringAccepted
Get bulk operation
Returns details of a bulk operation including its items.
Authorization
Authorization<token>JWT Bearer token (format: Bearer {token})
In: header
Path Parameters
idRequiredstringBulk operation ID
OK
Retry failed bulk operation items
Retries all failed items in a bulk operation.
Authorization
Authorization<token>JWT Bearer token (format: Bearer {token})
In: header
Path Parameters
idRequiredstringBulk operation ID
Accepted
Was this page helpful?